<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="12480">
	<ipcEntry kind="s" symbol="C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION C <emdash></emdash> CHIMIE ET METALLURGIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="n" symbol="C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody>
				<note type="none">
					<noteParagraph><text>Définitions pour Section C:</text>
						<subnote type="bullet">
							<noteParagraph><text>Métaux alcalins: Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph><text>Métaux alcalino-terreux: Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph><text>Lanthanides: éléments ayant un numéro atomique de 57 à 71 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Terres rares: Sc, Y, lanthanides</text>
							</noteParagraph>
							<noteParagraph><text>Actinides: éléments ayant un numéro atomique de 89 à 103 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Métaux réfractaires: Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph><text>Halogènes: F, Cl, Br, I, At Gaz nobles: He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du platine: Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph><text>Métaux nobles: Ag, Au, groupe du platine</text>
							</noteParagraph>
							<noteParagraph><text>Métaux légers: métaux alcalins, métaux alcalino-terreux, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph><text>Métaux lourds: métaux autres que les métaux légers</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du fer: Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph><text>Non-métaux: H, B, C, Si, N, P, O, S, Se, Te, gaz nobles, halogènes</text>
							</noteParagraph>
							<noteParagraph><text>Métaux: éléments autres que les non-métaux</text>
							</noteParagraph>
							<noteParagraph><text>Eléments de transition: éléments ayant les numéros atomiques 21 à 30 inclus, 39 à 40 inclus, 57 à 80 inclus, 89 et au-dessus</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="t" symbol="C01" endSymbol="C01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CHIMIE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="C13" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INDUSTRIE DU SUCRE OU DE L'AMIDON</text>
						<entryReference>du malt <sref ref="C12C" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="C13L" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>AMIDON</text>
						</titlePart>
						<titlePart><text>DEXTRINE</text>
						</titlePart>
						<titlePart><text>HYDRATES DE CARBONE SIMILAIRES</text>
							<entryReference>synthèse chimique des polysaccharides <sref ref="C08B0037000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>par synthèse biologique ou par hydrolyse des polysaccharides <sref ref="C12D" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="C13L0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Extraction et purification de l'amidon, y compris la concentration des suspensions d'amidon</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C13L0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement préliminaire, p.ex. broyage des matières premières</text>
									<entryReference>machines pour le lavage préliminaire <sref ref="A23N" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C13L0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séchage</text>
								</titlePart>
								<titlePart><text>Mise en forme</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C13L0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement des résidus de l'extraction de l'amidon</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C13L0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Amidon modifié ou dégradéé, y compris blanchiment de l'amidon</text>
									<entryReference>dérivés de l'amidon <sref ref="C08B0031000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C13L0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dextrine</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701" kind="1" symbol="C13L0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Séparation de l'amylose et de l'amylopectine</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C13L0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Extraction et purification d'autres hydrates de carbone, p.ex. du glycogène, de l'inuline, de la laminarine</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
